## jenkins-debian-glue-buildenv-devuan 1.0

=== debian/changelog ===
jenkins-debian-glue-buildenv-devuan (1.0) unstable; urgency=medium

   * Split out from src:jenkins-debian-glue.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 03 Jul 2021 17:58:22 +0100
