=== debian/control ===
Source: jenkins-debian-glue-buildenv-devuan
Section: devel
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Standards-Version: 4.5.1
Vcs-Git: https://git.devuan.org/devuan/jenkins-debian-glue-buildenv-devuan.git
Vcs-Browser: https://git.devuan.org/devuan/jenkins-debian-glue-buildenv-devuan
Origin: Devuan
Build-Depends:
 debhelper-compat (= 13),

Package: jenkins-debian-glue-buildenv-devuan
Architecture: all
Depends: sudo,
         jenkins-debian-glue-buildenv,
         ${misc:Depends}
Recommends: devuan-lintian-profile
Description: Devuan GNU/Linux support for jenkins debian glue
 This package provides Devuan specific additional files
 used for building Devuan packages in jenkins.
